10.1 Upgrade Scripts - SQL Server

The following implementation scripts must be run on your Responder SQLServer database to add the correct tables, views, and indices to upgrade Responder to version 10.1. When upgrading Responder execute ONLY the Upgrade script(s) that fall between your previous release and the new release to which you are upgrading. Do NOT execute any Implementation Scripts.

Responder requires two databases: Responder and Archive. Some scripts are run on the Responder database and some on the Archive database. In the list below, the database(s) on which the script should be executed is in parentheses.

By default, the script is installed here: C:\Program Files (x86)\Miner and Miner\Responder\Developer Resources\10.0.3 - 10.1.0 Upgrade Scripts\MS_SQL.

  • 1010_01_RxTables_mssql.sql (Responder)

  1. Open the SQL Server Query Analyzer window, connecting to the Responder database as the schema owner (e.g., RESPONDER).
  2. Execute the 1010_01_RxTables_mssql.sql script. This script creates the database tables required by Responder.  
QR code for this page

Was this helpful?